!
! Laprise et al Immunogenetics 2000; 51: 695-702
! BHR and atopy versus FCER12B E237G genotype
! 
set iter 1000
set data ../pedigrees
set loc hiIgE aff
set loc indoor aff
set loc AHR aff
set loc outdoor aff
set loc proband aff
set loc E237G marker
read pedigree laprise.ped
run
set loc tot qua
tot=hiIgE+AHR+indoor+outdoor
set ple 1
des tot
tab tot
his tot
davie indoor proband
bye

tdt hiIgE
tdt indoor
tdt indoor pat
tdt indoor mat
tdt AHR
tdt outdoor
ass hiIgE
ass indoor
ass AHR
ass outdoor

ass tot
he1 tot sim
sib tot sim
qtl tot
var tot
